	@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,latin-ext,cyrillic,cyrillic-ext);
	@import url(http://fonts.googleapis.com/css?family=PT+Serif&subset=latin,cyrillic-ext,latin-ext,cyrillic);
	
	body {
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0;
	background-color: #fbfbfb;
	}
		
	img { 
    border: 0;
    }
	
	a { text-decoration: none; }
	
		
	#header { 
    background-color: #cbd556; 
    color: #333; 
    margin: auto; 
    font-family: Georgia, Arial; 
    padding: 5px;
    border-top: 10px solid #a1ab32;
    }
    
    #menu {
    width: 800px; 
    margin: auto; 
    font-family: 'PT Sans Narrow', Arial, Verdana;
    font-size: 30px;
    padding: 20px;
    text-align: center;
    }

    #menu ul, #menu li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
    }

    #menu li a:link, #menu li a:visited {
    float: left;
    line-height: 14px;
    font-weight: bold;
    margin: 0 10px 0px 10px;
    color: #525252;
    }
    
    #menu li a:link#current, #menu li a:visited#current, #menu li a:hover {
    border-bottom: 3px solid #FFFEDB;
    padding-bottom: 10px;
    background: transparent;
    color: #3a3a3a;
    }
    
    #menu li a:hover { color: #149C68; }
    
    #language { color: #839b4f; font-family: Georgia; font-size: 12px; text-align: right; margin-right: 20px;} 
    #language a:link, #language a:visited, #language a:active { color: #485134; border: 3px solid #cbd556; }
    #language a:hover { 
    color: #333; 
    background-color: #FFFEDB; 
    border: 3px solid #FFFEDB;
    border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-border-radius: 3px;
    }
    
    #logo { 
    background-color: #cbd556; 
    width: 300px;
    position: relative;
    top: 0px;
    left: 490px;
    border: 1px solid #cbd556; 
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    }
    
    #logo a:link, #logo a:visited, #logo a:active { display: block; width: 300px; height: 121px; background: url("images/logo_button.png") no-repeat 0 0; }
    #logo a:hover { display: block; background-position: 0 -121px; }
    
    #fondas { position: relative; top: -120px; right: 345px; }
    
    #body-header {  
    width: 800px; 
    height: 290px;
    border-bottom: 5px solid #333;
    }
    
	#body { 
    width: 800px; 
    margin: auto; 
    font-family: Arial, Verdana, Georgia;
    color: #616161;  
    }
    
    #body h2 {
    color: #333;
    font-family: 'PT Serif', Georgia, serif; 
    font-size: 30px;
    padding: 3px 3px 2px 0;
    margin: 0;
    border-bottom: 3px solid #eee;
    }
    
    #body h3 { 
    color: #333;
    font-family: 'PT Serif', Georgia, serif; 
    font-size: 17px;
    padding: 3px 3px 2px 0;
    margin: 0;
    border-bottom: 1px solid #eee;  
    }
    
    #content {
    width: 800px;  
    text-align: justify;
    padding: 10px 0 10px 0;
    }
    
    #left-content { 
    float: left;
    width: 550px; 
    padding: 10px 25px 10px 0; 
    border-right: 1px solid #eee; 
	line-height: 150%;
    }
    
    #left-content a:link, #left-content a:hover, #left-content a:visited { color: #305900; border-bottom: 1px solid #cacc00; }
    #left-content a:hover { color: #4e9000; border-bottom: 1px solid #cacc00; }
    
    #right-content { 
    float: right;
    width: 200px; 
    padding: 10px 0 10px 20px; 
    }
    
    #clear {
    float: left;
    clear: both;
    }
    
	#footer {
	clear: both;
    color: #FFFEDB;
    background-color: #383939;
    border-top: 5px solid #149C68; 
    margin: auto; 
    font: 20px 'PT Serif', Georgia, Arial; 
    padding: 5px; 
    text-align: justify;
    width: auto;
    }
    
    #footer-wrapper {
    width: 700px;
    margin: auto;
    padding: 5px 5px 50px 5px;
    }
    
    #footer-wrapper h3 {
    color: #149C68;
    font: 22px Arial, Verdana;
	font-weight: bold;
    margin: 10px 0 0;
    padding: 1px;
    text-align: center;
    }
    
    #footer-wrapper p {
    margin: 3px 0 0 0;
	font: 16px 'PT Serif', Georgia, Arial; 
    padding: 0;
    text-align: center;
    }
    
	a.friends:link, a.friends:visited, a.friends:active { color: #FFFEDB; border-bottom: 1px solid #149C68; }
	a.friends:hover { color: #FFFEDB; border-bottom: 1px solid #AEE637; }
	
	@media only screen and (min-width: 768px) {
	}

	#tour { max-width: 200px; margin: auto; text-align: center; background-color: #149C68; padding: 12px; font-size: 20px; font-family: 'PT Sans Narrow', sans-serif; }
	
	
	#tour a { color: #FFFEDB; }
	#tour a:hover { color: #ccc; }
	
    #adslol {
    font-family: Arial, Verdana;
    font-size: 10px;
    color: #333;
    text-align: right;
    }